/*
 * filetdrv.h -- Midiator driver protos.
 *
 *  Copyright 1998 John E. Stone (j.stone@acm.org)
 *
 *  $Id: filetdrv.h,v 1.3 1998/02/25 01:25:43 johns Exp $
 *
 */

int filetdrv_drvinst(AddMIDIDriverFunc adddriver, MidiSystem * midisystem);

#ifdef FILETDRV_INTERNAL

int filetdrv_open(MidiDeviceSetupParms, MidiDeviceHandle *, int *iofd); 
int filetdrv_write(MidiDeviceHandle, MidiIOEvent *); 
int filetdrv_read(MidiDeviceHandle, MidiIOEvent *); 
int filetdrv_close(MidiDeviceHandle *); 

#endif

